Subject: Re: [PATCHv2 bpf-next 0/8] bpf: Add kprobe multi link

From: Masami Hiramatsu <[email-masked]>
Date: Sun, 6 Mar 2022 10:32:57 +0900

On Sat, 5 Mar 2022 20:09:39 -0500
Steven Rostedt <[email-masked]> wrote:

> On Fri, 4 Mar 2022 15:10:55 -0800
> Andrii Nakryiko <[email-masked]> wrote:
> 
> > Masami, Jiri, Steven, what would be the logistics here? What's the
> > plan for getting this upstream? Any idea about timelines? I really
> > hope it won't take as long as it took for kretprobe stack trace
> > capturing fixes last year to land. Can we take Masami's changes
> > through bpf-next tree? If yes, Steven, can you please review and give
> > your acks? Thanks for understanding!
> 
> Yeah, I'll start looking at it this week. I just started a new job and
> that's been taking up a lot of my time and limiting what I can look at
> upstream.

Let me update my series, I found some issues in the selftest.
I'll send v9 soon.

Thank you!

-- 
Masami Hiramatsu